Votre Nom 1 year ago
parent
commit
ad3197d0df
2 changed files with 9 additions and 5 deletions
  1. 4 4
      build_cube.sh
  2. 5 1
      options/chia.sh

+ 4 - 4
build_cube.sh

@@ -1,6 +1,6 @@
 #!/bin/bash
 set -e
-Version=12.9
+Version=13.0
 Headless=NO
 Cuda=NO
 ZFS=NO
@@ -63,7 +63,7 @@ YES)
 
 	if ! [[ "$unamestr" == $KLversion ]]
 	then
-	echo -e "$(tput setaf 15)Custom kernel install $(tput setaf 9)$KLversion$(tput setaf 15) (fix DKMS/WOL) :$(tput sgr0)"
+	echo -e "$(tput setaf 10)Custom kernel install $(tput setaf 9)$KLversion$(tput setaf 10) (fix DKMS/WOL) :$(tput sgr0)"
 	cd /tmp/
 	wget -c -q --show-progress http://folivier.homelinux.org/cube/pack/custom_kernel/$KHeader
 	wget -c -q --show-progress http://folivier.homelinux.org/cube/pack/custom_kernel/$KImage
@@ -713,8 +713,8 @@ items=("Nzxt" "Garage")
 select item in "${items[@]}" Quit
     do
         case $REPLY in
-            1) sudo etherwake -i enp6s0 58:11:22:CD:FC:7A ; break;;
-            2) sudo etherwake -i enp6s0 E0:D5:5E:2D:9E:CB ; break;;
+            1) sudo etherwake -i enp5s0 58:11:22:CD:FC:7A ; break;;
+            2) sudo etherwake -i enp5s0 E0:D5:5E:2D:9E:CB ; break;;
             $((${#items[@]}+1))) echo "We're done!"; break 2;;
             *) echo "Ooops - unknown choice $REPLY"; break;
         esac

+ 5 - 1
options/chia.sh

@@ -1,6 +1,6 @@
 #!/bin/bash
 set -e
-Gui=No #can be Yes No or Only
+Gui=Only #can be Yes No or Only
 Service=Yes
 Version=3.0
 
@@ -184,6 +184,8 @@ source ./activate
 sh install-gui.sh
 fi
 
+if ! [ $Gui = "Only" ]
+then
 echo -e "$(tput setaf 2)\nChiaGiga Horse:$(tput sgr0)"
 if [ -d /home/wareck/chia-gigahorse ]
 then
@@ -215,5 +217,7 @@ EOF
 chmod +x ~/go.sh
 cp ~/go.sh ~/chia-gigahorse/cpu-plotter/linux/x86_64/
 rm ~/go.sh
+fi
+
 echo -e "\n\e[97mEnd of process...\e[0m"